[Risolto] Plugin che banna se sbagli la password 3 volte

Mi serve un plugin che se sbagli la password dopo qualche errore ti banna non so se authme c'è l'ha questa funzione in caso mi scuso.
Ama la vita è così buona Gh_
1 utente apprezza questo post
AuthMe Reloaded 5.2 ha questa funzione, la trovi nel Config.
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
A me authme reloaded 1.8.8 non funziona
Ama la vita è così buona Gh_
Ho detto AuthMe Reloaded 5.2...

Serve Java 8 e Spigot per farlo funzionare.
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
Io ho java 8 e spigot

intendevo 5.2

Ora ho scoperto che io avevo già authme reloaded mi dici il numero della colonna dove posso configurare
@Maxetto

Alla fine ho risolto vi amo <3 (Modificato 25/03/2017, 19:33 da ANTYILPRO.)
Ama la vita è così buona Gh_
Discussioni simili
 
[Richiesta] Plugin info server
1 34
Ultima risposta: Ainol
ieri, 10:09
Ultima risposta: Maxetto
09/12/2017, 00:52
Ultima risposta: Maxetto
09/12/2017, 00:44
Ultima risposta: ImBlqck_
07/12/2017, 22:15
Ultima risposta: Ainol
07/12/2017, 17:04

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)